﻿
/*** Columns **/
.leftColContainer,
.rightColumnContainer {
    background-color: #FFFAD5;
    float: left;
    width: 211px;
}

.rightColumnContainer { width: 241px; }

.middleColumnContainer {
    color: #433329;
    float: left;
    font-weight: normal;
    line-height: 14px;
    text-align: left;
    width: 528px;
}

.leftColHeader, .rightColHeader {
    background-position: bottom left;
    background-repeat: no-repeat;
    height: 52px;
    margin: 0px;
    padding: 0px;
}

.leftColHeader {
    background-image: url(/Themes/Yellow/top-column-left.gif);
    width: 100%; /* for IE 6 */
}

.rightColHeader { background-image: url(/Themes/Yellow/top-column-right.gif); }

.leftColHeader h2,
.rightColHeader h2 {
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    margin: 0px;
    padding: 0px;
    padding-top: 28px;
    text-align: center;
}

.leftColHeader h2 {
    padding-left: 20px;
    text-align: left; /*the left column heads a column of text that is just slightly misaligned to a centered title, so left alignment is needed*/	
}

.middleColHeader {
    background-color: #FBE294;
    font-family: Arial, Helvetica, sans-serif;
    height: 52px;
    width: 100%; /* for IE 6 */
}

.middleColHeader h1 {
    color: #780F01;
    font-size: 16px;
    padding-left: 23px;
    padding-top: 20px;
}

.leftColHeader h2 a,
.rightColHeader h2 a,
.leftColContent h3 a,
.rightColContent h3 a { color: #780F01; }

.leftColContent {
    color: #756F40;
    font-size: 11px;
    line-height: 16px;
    padding: 20px;
}

.leftColContent a { color: #756F40; }

.middleColContent {
    color: #433329;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    line-height: 14px;
    padding: 30px 20px 0px 20px;
    text-decoration: none;
}

.topFeaturedVillas h3 {
    font-size: 12px;
    padding-bottom: 0;
}

.leftColContent p { margin-bottom: 15px; }

.middleColContent p { margin-bottom: 1em; }

.middleColContent a, .middleColContent a:hover, .middleColContent a:link, .middleColContent a:visited {
    color: #433329;
    text-decoration: none;
}

.middleColContent a:hover { text-decoration: underline; }

.browseMap {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.rightColContent {
    clear: both;
    color: #756F40;
    font-size: 11px;
    padding: 20px;
    padding-top: 10px;
}

.rightColContent p { line-height: 16px; }

.rightColContent em {
    display: block;
    margin-bottom: 15px;
}

.rightColContent ul li {
    font-weight: bold;
    line-height: 16px;
}

.rightColContent a, .rightColContent a:hover, .rightColContent a:visited, .rightColContent a:link { color: #756F40; }

.pressPraise a, .pressPraise a:hover, .pressPraise a:visited, .pressPraise a:link { text-decoration: underline; }

.pressPraise span.Header2 {
    color: #780F01;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 5px 5px 0;
}